
[HEADER]
VERSION=2

[GEARS]
UP=6500							; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=3300							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=3.5			; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.15				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.2
BRAKE_HINT=0.8
TRAIL_HINT=0.9

[STEER]
STEER_GAIN=1.7

[LOOKAHEAD]
BASE=22.2



GAS_BRAKE_LOOKAHEAD=3



